/* 
IE& ohne JavaScript
für diesen seltenen fall, geben wir uns keine mühe 
*/
#col1 #nav ol li {
border: 0;	
}
#col1 #nav ol li a, #col1 #nav ol li strong {
border: 1px solid #ccc;
border-bottom: 0;
}
#col1 #nav li.active ol, 
#col1 #nav li.activepath ol {
position: static;
}
#col1 #nav li.active ol li, 
#col1 #nav li.activepath ol li {
padding-left: 10px;
width: 140px;
}
#col1 #nav ol li ol li a:active {
position: static;
margin-left: 0;
}
/* 2. Menü 
	no js-script-CSS für 2 Menue muss noch erstellt werden.....
*/

/*Umbrechen der Buchstaben wird dem IE gestattet*/

